/* トップページ
=========================================================================
=========================================================================*/
/* FIRST VIEW
-----------------------------------------------------------*/
#fv {
  position: relative;
  width: 100%;
  height: 90vh;
  overflow: hidden;
}

#fv video {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: 0;
}

#fv h1 img {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 1027px;
}

/* 影専用（ブレンドなし） */
#fv h1 img.shadow {
  filter: drop-shadow(0 3px 4px rgba(0, 0, 0, 0.25));
}

/* 発光・加算用 */
#fv h1 img.blend {
  mix-blend-mode: plus-lighter;
}

/* 見える、は信頼。
-----------------------------------------------------------*/
#message {
  position: relative;
  padding: 70px 0 222px;
  background: url(../images/index/message_bg.webp) center bottom no-repeat;
  background-size: 100% auto;
}

#message h2 {
  position: absolute;
  top: -50px;
  left: 0;
  right: 0;
  margin: 0 auto;
  width: fit-content;
  text-align: center;
}

#message h2 .en {
  display: block;
  margin: 0 auto 12px;
  width: fit-content;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 600;
  font-size: 68px;
  letter-spacing: 0.03em;
  line-height: 1.227em;
}

#message h2 .jp {
  display: block;
  font-family: "Noto Serif JP", serif;
  font-size: 20px;
  line-height: 1em;
  letter-spacing: 0.05em;
}

#message .bg_top {
  overflow: hidden;
  white-space: nowrap;
  margin-bottom: 66px;
  font-family: "Lexend Exa", sans-serif;
  font-weight: 700;
  font-size: calc(100 / 1440 * 100vw);
  line-height: 1em;
  letter-spacing: -0.07em;
}

#message .bg_top .bg_inner {
  display: inline-flex;
  gap: 2rem;
  background: linear-gradient(99.85deg,
      rgba(66, 149, 208, 0.06) 14.7%,
      rgba(45, 82, 143, 0.06) 80%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  will-change: transform;
}

#message .inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  max-width: 680px;
}

@media screen and (max-width:1058px) {
  #message .inner {
    padding: 0 20px;
  }
}

#message .inner h3 {
  margin-top: -2em;
  width: fit-content;
  height: fit-content;
  writing-mode: vertical-rl;
  font-weight: 600;
  font-size: 53px;
  line-height: 1em;
  background:
    radial-gradient(circle at 50% 70%,
    #C4B261 0%,
    #3F7EC2 21%,
    #0B2D93 54%,
    #3A414F 54%,
    #5C6A89 73%,
    #2A2D53 78%
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

#message .inner .text {
  width: fit-content;
}

#message .inner .text p {
  font-size: 19px;
  line-height: 1.947em;
}

#message .inner .text p:not(:last-of-type) {
  margin-bottom: 2em;
}

#message .button_data {
  display: block;
  position: absolute;
  right: calc(99 /1440 * 100vw);
  bottom: calc(-345px / 2);
  width: 345px;
  height: 345px;
  text-align: center;
  background: url(../images/index/message_button_data_bg.webp) center center no-repeat;
  background-size: cover;
  border-radius: 100%;
  box-shadow: 0px 2px 24px 2px rgba(156, 156, 156, 0.25);
  z-index: 2;
}

#message .button_data .label {
  margin-top: calc(115.82 / 354 * 100%);
}

#message .button_data .label img {
  display: block;
  margin: 0 auto 10px;
  max-width: 217px;
}

#message .button_data .label .jp {
  display: block;
  margin: 0 auto 1em;
  font-weight: 500;
  font-size: 20px;
  letter-spacing: -0.1em;
}

#message .button_data a.button_more {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0 auto;
  max-width: 180px;
  height: 44px;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-size: 18px;
  letter-spacing: 0.03em;
  line-height: 44px;
  color: #FFF;
  background-color: #000000;
  border-radius: 22px;
}

#message .button_data a.button_more::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #1D55BE;
  transform: scale(0, 1);
  transform-origin: left;
  z-index: 1;
  transition: 0.6s;
}

@media(hover: hover) {
  #message .button_data a.button_more:hover::after {
    transform: scale(1, 1);
  }
}

#message .button_data a.button_more span {
  position: relative;
  padding-right: 39px;
  width: fit-content;
  z-index: 2;
}

#message .button_data a.button_more span::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto 0;
  width: 20px;
  height: 100%;
  background: url(../images/index/button_more_arrow.svg) center center no-repeat;
  background-size: contain;
  transition: 0.3s;
}

@media(hover: hover) {
  #message .button_data a.button_more:hover span::before {
    right: -10px;
  }
}

/* Person
-----------------------------------------------------------*/
#person {
  overflow: hidden;
  position: relative;
  padding: 109px 0 93px;
}

#person .bg {
  position: absolute;
  top: 0;
  left: 0;
  width: calc(1056 / 1440 * 100vw);
  /*height: calc(1021 / 1440 * 100vw);*/
  height: 100%;
  background-color: #F3FAFF;
  z-index: -1;
}

#person .inner:nth-child(2) {
  margin: 0 auto;
  max-width: 976px;
}

@media screen and (max-width:1006px) {
  #person .inner:nth-child(2) {
    padding: 0 20px;
  }
}

#person .inner h2 {
  overflow: visible !important;
  margin: 0 0 68px;
  width: fit-content;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 600;
  font-size: 28px;
  letter-spacing: 0.03em;
  line-height: 1em;
  text-align: center;
}

#person .inner h2 span:first-child {
  display: block;
  margin: 0 auto;
  width: fit-content;
  font-size: 92px;
  line-height: 92px;
  background: linear-gradient(99.85deg, #4295D0 14.7%, #2D528F 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

#person .person_swiper {
  padding-left: 48px;
}

#person .person_swiper ul {
  margin-bottom: 60px;
}

#person .person_swiper ul li {
  width: 336px;
}

#person .person_swiper ul li a {
  overflow: hidden;
  position: relative;
  display: block;
  border-radius: 12px;
}

#person .person_swiper ul li a img {
  display: block;
  width: 100%;
  transition: 0.5s;
  transform: scale(1);
}

@media(hover: hover) {
  #person .person_swiper ul li a:hover img {
    transform: scale(1.05);
    opacity: 0.8;
  }
}

#person .person_swiper ul li a .label {
  position: absolute;
  top: 24px;
  left: 16px;
  width: 92px;
  height: 30px;
  font-weight: 600;
  font-size: 16px;
  line-height: 30px;
  text-align: center;
  color: #FFF;
  background-color: #4295D0;
  border-radius: 15px;
}

#person .person_swiper ul li a .profile {
  position: absolute;
  bottom: 24px;
  left: 16px;
  padding: 12px;
  width: calc(100% - 32px);
  color: #222;
  background-color: rgba(255, 255, 255, 0.8);
  border-radius: 12px;
}

#person .person_swiper ul li a .profile .department,
#person .person_swiper ul li a .profile .year {
  font-weight: 600;
  font-size: 15px;
}

#person .person_swiper ul li a .profile .name {
  font-family: "Fraunces", sans-serif;
  font-style: italic;
  font-weight: 500;
  font-size: 38px;
  line-height: 1.25em;
  letter-spacing: 0.03em;
}

#person .inner:last-child {
  margin: 0 auto;
  max-width: 988px;
}

@media screen and (max-width:1018px) {
  #person .inner:last-child {
    padding: 0 20px;
  }
}

#person .inner a.button_more {
  position: relative;
  overflow: hidden;
  display: block;
  margin: 0 0 0 auto;
  max-width: 180px;
  height: 44px;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-size: 18px;
  letter-spacing: 0.03em;
  line-height: 44px;
  text-align: center;
  color: #FFF;
  background-color: #000000;
  border-radius: 22px;
}

#person .inner a.button_more::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #1D55BE;
  transform: scale(0, 1);
  transform-origin: left;
  z-index: 1;
  transition: 0.6s;
}

@media(hover: hover) {
  #person .inner a.button_more:hover::after {
    transform: scale(1, 1);
  }
}

#person .inner a.button_more span {
  position: relative;
  padding-right: 39px;
  width: fit-content;
  z-index: 2;
}

#person .inner a.button_more span::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto 0;
  width: 20px;
  height: 100%;
  background: url(../images/index/button_more_arrow.svg) center center no-repeat;
  background-size: contain;
  transition: 0.3s;
}

@media(hover: hover) {
  #person .inner a.button_more:hover span::before {
    right: -10px;
  }
}

/* SPECIAL / CROSS TALK
-----------------------------------------------------------*/
#special {
  position: relative;
  padding: 100px 0;
}

#special .bg_top {
  position: absolute;
  top: calc(-500 / 1440 * 100vw);
  right: 0;
  width: calc(800 / 1440 * 100vw);
  z-index: -1;
}

#special .bg_bottom {
  position: absolute;
  bottom: calc(-800 / 1440 * 100vw);
  left: 0;
  width: calc(1000 / 1440 * 100vw);
  z-index: -1;
}

#special .inner {
  margin: 0 auto;
  max-width: 1040px;
}

@media screen and (max-width:1018px) {
  #special .inner {
    padding: 0 15px;
  }
}

#special .inner h2 {
  margin: 0 auto 51px;
  width: fit-content;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 700;
  font-size: 36px;
  letter-spacing: 0.02em;
  text-align: center;
}

#special .inner ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 22px;
}

#special .inner ul li {
  flex: 0 1 calc((100% - 22px) / 2);
}

#special .inner ul li a {
  position: relative;
  display: block;
  overflow: hidden;
  margin-bottom: 28px;
  border-radius: 12px;
}

#special .inner ul li a::before {
  content: '';
  position: absolute;
  bottom: 9px;
  right: 11px;
  width: 33px;
  height: 33px;
  background: url(../images/index/button_arrow.svg) center center no-repeat;
  background-size: contain;
  transition: 0.3s;
  z-index: 2;
}

#special .inner ul li a img {
  display: block;
  width: 100%;
  transition: 0.5s;
  transform: scale(1);
}

@media(hover: hover) {
  #special .inner ul li a:hover img {
    transform: scale(1.025);
    opacity: 0.8;
  }
}

#special .inner ul li p {
  font-weight: 600;
  font-size: 16px;
  line-height: 1.56em;
}

/* Company
-----------------------------------------------------------*/
#company {
  position: relative;
  padding: 0 0 68px;
}

#company .inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 0 76px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 1046px;
}

@media screen and (max-width:1076px) {
  #company .inner {
    padding: 0 20px;
  }
}

#company picture {
  display: block;
  width: calc(1080 / 1440 * 100vw);
}

#company .inner h2 {
  margin-bottom: 0.75em;
  width: fit-content;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 600;
  font-size: 66px;
  color: #003894;
}

#company .inner p {
  font-weight: 600;
  font-size: 17px;
  line-height: 1.647em;
}

#company .inner ul {
  display: flex;
  flex-direction: column;
  padding: 75px 93px 75px 52px;
  width: calc(480 / 1046 * 100%);
  gap: 32px;
  background: #FFFFFF;
  box-shadow: 0px 4px 28px rgba(0, 0, 0, 0.14);
}

#company .inner ul li a {
  display: block;
}

@media(hover: hover) {
  #company .inner ul li a:hover{
    color: #003894;
  }
}

#company .inner ul li a .jp {
  position: relative;
  display: block;
  margin-bottom: 10px;
  padding-right: 32px;
  width: fit-content;
  font-weight: 600;
  font-size: 20px;
  line-height: 1em;
}


#company .inner ul li a .jp::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto 0;
  width: 22px;
  height: 22px;
  background: url(../images/index/button_arrow.svg) center center no-repeat;
  background-size: contain;
  transition: 0.3s;
  z-index: 2;
}

@media(hover: hover) {
  #company .inner ul li a:hover .jp::before {
    right: -5px;
    transform: scale(1.1);
  }
}

#company .inner ul li a .en {
  position: relative;
  display: block;
  padding: 10px 0 0;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 400;
  font-size: 15px;
  line-height: 1em;
  border-top: 0.5px solid;
  border-image: repeating-linear-gradient(90deg,
        #333 0 4px,
        transparent 4px 6px) 1;
}

/* OFFICE TOUR
-----------------------------------------------------------*/
#officetour {
  position: relative;
  padding: 120px 0;
}

#officetour .bg {
  position: absolute;
  top: 0;
  right: 0;
  width: calc(800 / 1440 * 100vw);
  z-index: -1;
}

#officetour .inner {
  margin: 0 auto;
  max-width: 900px;
}

@media screen and (max-width:930px) {
  #officetour .inner {
    padding: 0 15px;
  }
}

#officetour .thumbnail {
  position: relative;
  overflow: hidden;
  cursor: pointer;
  background-color: #FFF;
}

#officetour .thumbnail img {
  display: block;
  transition: 0.6s;
}

@media(hover: hover) {
  #officetour .thumbnail:hover img {
    opacity: 0.8;
  }
}

#officetour .thumbnail::before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  width: 68px;
  height: 68px;
  background: url(../images/environment/officetour_button_play.svg) no-repeat;
  background-position: center center;
  background-size: contain;
  z-index: 2;
  transition: 0.6s;
}

@media(hover: hover) {
  #officetour .thumbnail:hover::before {
    transform: scale(1.1, 1.1);
  }
}

/* Modal
-----------------------------------------------------------*/
.modal-container {
  position: fixed;
  inset: 0;
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.9);
  overflow: auto;
  /* 画面よりモーダルが大きい時だけスクロール */
  opacity: 0;
  visibility: hidden;
  transition: .3s;
  z-index: 1000;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}

.modal-container.is-show {
  opacity: 1;
  visibility: visible;
}

/* ★ ここで「最大 960×640 の枠」をしっかり作る */
.modal-content {
  position: relative;
  width: 900px;
  max-width: 100%;
}

.youtube {
  position: relative;
  width: 100%;
  aspect-ratio: 16 / 9;
  background: #000;
}

.youtube iframe {
  position: absolute;
  inset: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.modal-close {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 63px;
  cursor: pointer;
  transition: all .5s;
  z-index: 2;
}

@media(hover:hover) {
  .modal-close:hover {
    opacity: 0.8;
  }
}

/* 募集要項 / よくある質問
-----------------------------------------------------------*/
#banner {
  position: relative;
  padding: 86px 0;
  background: url(../images/index/banner_bg.webp) no-repeat;
  background-size: cover;
}

#banner .inner {
  margin: 0 auto;
  max-width: 900px;
}

@media screen and (max-width:956px) {
  #banner .inner {
    padding: 0 28px;
  }
}

#banner .inner ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
}

#banner .inner ul li {
  flex: 0 1 calc((100% - 20px) / 2);
  overflow: hidden;
  border-radius: 6px;
}

#banner .inner ul li a {
  position: relative;
  display: block;
  width: 100%;
  height: 187px;
  color: #FFF;
}

#banner .inner ul li:first-child a {
  background-color: #1D55BE;
}

@media(hover: hover) {
  #banner .inner ul li:first-child a:hover {
    color: #1D55BE;
  }
}

#banner .inner ul li:last-child a {
  background-color: #539DD2;
}

@media(hover: hover) {
  #banner .inner ul li:last-child a:hover {
    color: #539DD2;
  }
}

#banner .inner ul li a::after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #FFF;
  transform: scale(0, 1);
  transform-origin: left;
  z-index: 1;
  transition: 0.6s;
}

@media(hover: hover) {
  #banner .inner ul li a:hover::after {
    transform: scale(1, 1);
  }
}

#banner .inner ul li a .jp {
  position: absolute;
  bottom: 32px;
  right: 60px;
  width: fit-content;
  padding-right: 40px;
  font-weight: 600;
  font-size: 22px;
  line-height: 1em;
  z-index: 2;
}

#banner .inner ul li a .jp::before {
  content: '';
  position: absolute;
  top: 2px;
  right: 0;
  width: 22px;
  height: 22px;
  background: url(../images/index/button_arrow.svg) center center no-repeat;
  background-size: contain;
  transition: 0.3s;
  z-index: 2;
}

@media(hover: hover) {
  #banner .inner ul li a:hover .jp::before {
    right: -5px;
  }
}

#banner .inner ul li a .en {
  position: absolute;
  bottom: 74px;
  right: 60px;
  width: fit-content;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 400;
  font-size: 15px;
  line-height: 1em;
  z-index: 2;
}

/*  スマホ（767px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:767px) {
  /* FIRST VIEW
  -----------------------------------------------------------*/
  #fv h1 img {
    bottom: calc(118 / 680 * 100%);
  }
  /* 見える、は信頼。
  -----------------------------------------------------------*/
  #message {
    padding: 52px 0 41px;
    background: url(../images/index/message_bg@2x.webp) center bottom 169px no-repeat;
    background-size: 100% auto;
  }

  #message h2 {
    top: -20px;
  }

  #message h2 .en {
    margin: 0 auto 8px;
    font-size: 30px;
  }

  #message h2 .jp {
    font-size: 17px;
  }

  #message .bg_top {
    margin-bottom: 78px;
    font-size: calc(49 / 390 * 100vw);
  }

  #message .inner {
    gap: 43px 0;
    margin-bottom: 42px;
  }

  #message .inner h3 {
    margin-top: 0;
    writing-mode: inherit;
    font-weight: 600;
    font-size: 31px;
    background:
      radial-gradient(circle at 70% 50%,
        #C4B261 0%,
        #3F7EC2 21%,
        #0B2D93 54%,
        #3A414F 54%,
        #5C6A89 73%,
        #2A2D53 78%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
  }

  #message .inner .text {
    width: 100%;
  }

  #message .inner .text p {
    font-size: 15px;
    line-height: 1.8em;
  }

  #message .button_data {
    position: relative;
    right: auto;
    bottom: auto;
    margin: 0 auto;
    width: 264px;
    height: 264px;
  }

  #message .button_data .label {
    margin-top: 0;
    padding-top: 85px;
  }

  #message .button_data .label img {
    margin: 0 auto 5px;
    max-width: 166px;
  }

  #message .button_data .label .jp {
    font-size: 17px;
  }

  #message .button_data a.button_more {
    max-width: 137px;
    height: 37px;
    font-size: 16px;
    line-height: 37px;
  }

  #message .button_data a.button_more span {
    padding-right: 30px;
  }

  #message .button_data a.button_more span::before {
    width: 15px;
  }

  /* Person
  -----------------------------------------------------------*/
  #person {
    padding: 60px 0 69px;
  }

  #person .bg {
    width: 100%;
  }

  #person .inner h2 {
    margin: 0 0 30px;
    font-size: 26px;
  }

  #person .inner h2 span:first-child {
    font-size: 50px;
    line-height: 50px;
  }

  #person .person_swiper {
    padding-left: 0;
  }

  #person .person_swiper ul {
    margin-bottom: 52px;
  }

  #person .person_swiper ul li {
    max-width: 336px;
  }

  #person .inner a.button_more {
    margin: 0 auto;
  max-width: 137px;
  height: 37px;
  font-size: 16px;
  line-height: 37px;
  }

  #person .inner a.button_more span {
    padding-right: 30px;
  }

  #person .inner a.button_more span::before {
    width: 15px;
  }

  /* SPECIAL / CROSS TALK
  -----------------------------------------------------------*/
  #special {
    position: relative;
    padding: 100px 0;
  }

  #special .bg_top {
    top: calc(-200 / 390 * 100vw);
    width: 150%;
  }

  #special .bg_bottom {
    bottom: calc(-300 / 390 * 100vw);
    width: 100%;
  }

  #special .inner h2 {
    margin: 0 auto 32px;
    font-size: 28px;
  }

  #special .inner ul {
    gap: 42px;
  }

  #special .inner ul li {
    flex: 0 1 100%;
  }

  #special .inner ul li a {
    margin-bottom: 16px;
    border-radius: 8.53px;
  }

  #special .inner ul li a::before {
    bottom: 6px;
    right: 8px;
    width: 23px;
    height: 23px;
  }

  #special .inner ul li p {
    font-size: 15px;
    line-height: 1.6em;
  }

  /* Company
  -----------------------------------------------------------*/
  #company {
    position: relative;
    padding: 0 0 306px;
  }

  #company .inner {
    gap: 24px;
    bottom: auto;
    top: calc(228 / 390 * 100vw);
  }

  #company picture {
    width: 100%;
  }

  #company .inner h2 {
    font-size: 40px;
  }

  #company .inner p {
    font-size: 15px;
    line-height: 1.6em;
  }

  #company .inner ul {
    padding: 32px;
    width: 100%;
    gap: 22px;
  }

  #company .inner ul li a .jp {
    padding-right: 28px;
    font-size: 17px;
  }

  #company .inner ul li a .jp::before {
    width: 18px;
    height: 18px;
  }

  #company .inner ul li a .en {
    font-size: 13px;
  }

  /* OFFICE TOUR
  -----------------------------------------------------------*/
  #officetour {
    padding: 100px 0;
  }

  #officetour .bg {
    top: -40%;
    width: 150%;
  }

  #officetour .thumbnail::before {
    width: 25px;
    height: 25px;
  }

  /* Modal
    -----------------------------------------------------------*/
  .modal-close {
    width: 40px;
  }

  /* 募集要項 / よくある質問
  -----------------------------------------------------------*/
  #banner {
    padding: 80px 0;
    background: url(../images/index/banner_bg@2x.webp) no-repeat;
    background-size: cover;
  }

  #banner .inner ul {
    gap: 24px;
  }

  #banner .inner ul li {
    flex: 0 1 100%;
    border-radius: 6px;
  }

  #banner .inner ul li a {
    height: 114px;
  }

  #banner .inner ul li a .jp {
    bottom: 20px;
    right: 32px;
    padding-right: 30px;
    font-size: 18px;
  }

  #banner .inner ul li a .jp::before {
    top: 0;
  }

  #banner .inner ul li a .en {
    bottom: 54px;
    right: 32px;
    font-size: 13px;
  }
}

/*  スマホ（360px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:360px) {
  /* SPECIAL / CROSS TALK
  -----------------------------------------------------------*/
  #special .inner h2 {
    font-size: calc(28 / 390 * 100vw);
  }

  #special .inner ul li p {
    font-size: calc(15 / 390 * 100vw);
  }

  /* Company
  -----------------------------------------------------------*/
  #company .inner ul li a .jp {
    font-size: calc(17 / 390 * 100vw);
  }
}
